.container{
    background:
    linear-gradient(
            rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)
    ),
    url("background.png");
    background-repeat: no-repeat;
    background-size: cover;
}
a{color: rgba(255, 255, 255, 255);
    text-decoration: none;
    display: inline-block;
}
a:hover{
    color:orange;
}
.picture{
border: 2px solid white}

.one{font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier;
    font-size: 29pt;
    text-align: left;
    text-transform: uppercase;
    display: inline-block;
}
.two{font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier;
    font-size: 18pt;
    text-align: left;
text-transform: uppercase;
}
.three{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18pt;
    text-align: center;
    margin:10px;
}
.four{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 12pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.five{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.piller{
display: inline-block;
    width: 20%;
    margin: 80px;
}
.piller2{
    dispay:inline-block;
}
.piller3{
    display: inline-block;
    width: 60%;
    margin: 40px;
}
.piller4{
    display: inline-block;
    width: 20%;
    margin: 10px;
}